---
search:
  tags:
    - V1
    - GET
seo:
  description: >-
    Get an issue, citations, and event history by ID. Reference for the GET
    /v1/projects/{projectId}/issues/{issueId} endpoint in the Judgeval API.
sidebar:
  label: Get issue
  badge: GET
title: Get issue
type: openapi-operation
---
Get an issue, citations, and event history by ID.

`GET /v1/projects/{projectId}/issues/{issueId}`

**Responses**

- `200` — Response for status 200

Response example, 200:

```json
{
  "issue": {
    "id": "string",
    "organization_id": "string",
    "project_id": "string",
    "issue_key": "string",
    "title": "string",
    "diagnosis": "string",
    "impact_summary": "string",
    "priority": "low",
    "user_status": "needs_review",
    "production_activity": "new",
    "first_seen_at": "string",
    "last_seen_at": "string",
    "evidence_count": 0,
    "agent_reasoning": "string",
    "monitoring_judge_id": "string",
    "monitoring_behavior_id": "string",
    "created_at": "string",
    "updated_at": "string",
    "cited_items": [
      {
        "type": "string",
        "property1": null,
        "property2": null
      }
    ],
    "cited_items_total": -9007199254740991,
    "events_total": -9007199254740991,
    "events": [
      {
        "id": "string",
        "issue_id": "string",
        "actor_user_id": "string",
        "agent_chat_id": "string",
        "event_type": "created",
        "message": "string",
        "metadata": {
          "property1": null,
          "property2": null
        },
        "created_at": "string"
      }
    ]
  }
}
```
